﻿
.log-box {

	float: left;

	height: 50px;

	width: 591px;

	background-image: url(/shared/img/traitel_log-bkg.jpg);
	
	background-repeat:no-repeat;

}

#crumbs {
position:absolute;
left:120px;
float:left;
width:auto;
padding:0px 50px;
font-size:10pt;
color: #074798;
font-weight:bold;
text-align:left;
/*border:1px solid red;*/
}

.content-log {

	

	background-position: center;

	width: auto;
	height:50px;
	padding-top: 4px;

	padding-left: 12px;

}

.a-forgot-link {

	font-family: Tahoma, Verdana, sans-serif;

	font-size: 9px;

	color: #ff8400;

	text-decoration: none;
	
}


.main-banner-image2 {

	
	min-height:500px;
	

}

#footer {
clear:both;
margin-top:60px;
}

.faq-heading {
margin-top:10px;
}

.ac-heading {
margin-top:10px;
}
